body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #BACAE8;
}
.menu {
	font-family: "Arial Narrow", Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F5821F;
}
.title {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #2E3192;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F5821F;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
.btfw0 {font-weight: normal;}
.btfw1 {font-weight: bold;}
.btfs12 {font-size: 12px;}
.btfs14 {font-size: 14px;}
.btfs16 {font-size: 16px;}
.btfs18 {font-size: 18px;}
.btfs20 {font-size: 20px;}
.btfc0 {color: #000000;}
.btfc1 {color: #FF0000;}
.btfc2 {color: #F5821F;}
.btfc3 {color: #2E3192;}
.btal {
	text-align: left;
}
.btac {
	text-align: center;
}
.btar {
	text-align: right;
}
.btaj {
	text-align: justify;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
.footnote {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover {
	color: #2E3192;
	text-decoration: underline;
}
a:link {
	color: #2E3192;
	text-decoration: none;
}
a:visited {
	color: #2E3192;
	text-decoration: none;
}
a:active {
	color: #2E3192;
	text-decoration: underline;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
.red {
	color: #FF0000;
}
.planlist {
	background-color: #2E3192;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.strike {
	text-decoration: line-through;
}

input.error,
textarea.error {
  border-color: #FF0000;
}
.error {
  color: #FF0000;
}
